

@charset "utf-8";
/*===========================
add
===========================*/

ul.trouble li{
	font-size: 1.2em;
}





@media screen and (max-width: 768px){

	#mainVisual .mainCatch{
		margin-left: 6%;
		margin-top: -35%;
		font-size:1.5em;
	}
	
}
@media screen and (max-width: 480px){

	#mainVisual .mainCatch{
		margin-left: 0%;
		margin-top: -35%;
		font-size:1em;
	}
	
}


.services {

}


.flex_box h3 {
    color: #0098b9;
}





#mainVisual .mainCatch {
    position: absolute;
    /*font-family: 'Rounded Mplus 1c';*/
    color: #FE0000;
    font-weight: bold;
	letter-spacing : 6px;                /* 文字間 */
  text-shadow    : 
       3px  3px 1px #ffffff,
      -3px  3px 1px #ffffff,
       3px -3px 1px #ffffff,
      -3px -3px 1px #ffffff,
       3px  0px 1px #ffffff,
       0px  3px 1px #ffffff,
      -3px  0px 1px #ffffff,
       0px -3px 1px #ffffff;
	
}

#mainVisual .mainCatchSmall {
    text-shadow: 0 0 1px #478dc8,0 0 2px #478dc8, 0 0 4px #478dc8, 0 0 6px #478dc8, 0 0 8px #478dc8,0 0 10px #478dc8,0 0 12px #478dc8, 0 0 14px #478dc8;
    color: #fff;
    display: block;
}



/*-----------
   色変更   
-----------*/

/* table  */ 

table.table2 th {
	background-color:#00728A;
	color:#fff;
}

table.table3 th {
	background-color:#00728A;
	color:#fff;
}

.tdColor1 {
	background-color:#FEF8EF !important;
}

.tdColor2 {
	background-color:#FEEEE0 !important;
}
	

/* buttons */

.txtBnr2 a {
	background-color:#EA8E1E;
	color: #FFF;
}


/*.txtIcon  */

.txtIcon {
	background-color:#EA8E1E;
	color: #FFF;
}

.txtIconBlock {
	background-color:#EA8E1E;
	color: #FFF;
}

.txtIconPoint {
	background-color:#ABC853;
}

/* catchiphrase */

.catch1 {
	color:#0098b9;
}

.catch2 {
	color:#0098b9;
}

.catch3 {
	color:#0098b9;
}
.catch4,.catch7 {
    color: #FF0000;
}
.catch5 {
    color: #ff9800;
}
.catch6 {
	color:#fb6435;
}
/*circle-number*/

.circle-big {
	color:#EEA011;
}

/* list */

ul.liCircle li::before , ul.liInline li::before ,  ul.liInline2Div li::before , ul.liInline3Div li::before , ul.liInline4Div li::before {
	background:#F3AC56;
}

/* faq */

dl.faq dt::before {
	color: #FFF;
	background:#EE7E3C;
}

dl.faq dd::before {
	color: #FFF;
	background:#64A6D7;
}

/* 枠  */ 

.boxFrame {
	border:3px solid #0098b9;
}

.boxFrameDouble {
	border:3px double #0098b9;
}

.boxDot {
	border:2px dotted #0098b9;
	background:#FEFDE9;
}

.boxFablic {
	border:3px solid #0098b9;
	background:#FEFDE9;
	box-shadow: 0px 0px 0px 10px #FEFDE9;
	border:  dotted 2px #E3AA24;
}



.h2_trouble {
    color: #FF5722;
    font-size: 2.5em;
}
.h2_area {
    font-size: 2.5em;
}
@media screen and (max-width: 480px) {
.h2_trouble, .h2_area {
    font-size: 2.2em;
	margin-bottom:1em;
}
}


